#pragma once

#include "HtmlElement.h"

class HtmlParagraphElement : public HtmlElement
{
public:
    HtmlParagraphElement() : HtmlElement("p")
    {

    }

    Type getType() const override
    {
        return Type::PARAGRAPH;
    }

    std::string toString(unsigned depth = 0, bool keepInline = false) const override;
};
